
{% if icecube_alert %}
SUBJECT: Multimessenger candidate from joint gravitational-wave and high-energy neutrino search using LLAMA: low-significance LVK trigger {{gracedb_id}} associated with IceCube alert {{icecube_alert}}
{% else %}
SUBJECT: Neutrino candidate{% if neutrinos|length > 1 %}s{% endif %} from joint gravitational-wave and high-energy neutrino search using LLAMA: low-significance LVK trigger {{gracedb_id}}
{% endif %}
